Download Quick Connect Sync Engine 5.4 Hotfix (Disruption to the Connector for Google Apps) for solution 145716

Disruption to the Connector for Google Apps occurs due to the end of the deprecation period for the Google Apps Provisioning API. As Google has discontinued service for the Provisioning API, the Connector for Google Apps (implemented using the Provisioning API) can no longer function. To address the issue, the Connector for Google Apps has been updated to use the Google Apps Admin SDK Directory API instead of the Provisioning API. This hotfix updates Quick Connect Sync Engine to support the new Connector for Google Apps.

Please refer to the Support Portal knowledgebase article 145716 for additional information and instructions on implementing the patch.

Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
Contact Us
Customer Service
Licensing Assistance
Renewals Representative
View All